<!DOCTYPE html>

<html>

<head>
  <title>Iframe Test</title>
  <style>
    body {
      margin: 0;
      overflow: hidden;
    }
    iframe {
      width: 100%;
      height: 90vh;
    }
  </style>

  <meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1,maximum-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
</head>
<body>
  <iframe src='./editor.html' data-path='./sketches/stopSketche.js'></iframe>
</body>
</html>